:host {
  .left-menu-component {
    position: absolute;
    width: 246px;
    height: 100%;
    background-color: #ffffff;
    z-index: 1;
    left: 54px;
    text-align: center;
    .school-logo {
      background-image: url(/assets/img/other/header_logo.png);
      position: relative;
      width: 100%;
      height: 144px;
      background-repeat: no-repeat;
      background-size: 100% auto;
      background-position: 50% 50%;
    }
    .teacher-logo {
      background-image: url(/assets/img/other/teacher_logo.png);
      position: relative;
      width: 80px;
      height: 80px;
      left: 50%;
      margin-left: -40px;
      margin-top: -40px;
      z-index: 4;
      border-radius: 100%;
      background-repeat: no-repeat;
      background-position: 50% 50%;
    }
    .teacher-name {
      position: relative;
      margin-top: 30px;
      font-family: GothamPro;
      font-weight: 600;
      line-height: 21px;
      letter-spacing: -0.39px;
      color: #19243d;
      font-size: 16px;
      display: inline-block;
      max-width: 180px;
    }
    .menu-list {
      list-style-type: none;
      text-align: left;
      font-size: 14px;
      font-family: GothamPro;
      font-weight: 600;
      color: #8f97a9;
      letter-spacing: -0.33px;
      width: 100%;
      padding: 0;
      margin-top: 50px;
      li {
        height: 52px;
        position: relative;
        display: block;
        padding-left: 80px;
        line-height: 52px;
        &:hover {
          background-color: #f5f6fa;
          cursor: pointer;
          color: #19243d;
        }
        &.active {
          background-color: #f5f6fa;
          cursor: pointer;
          color: #19243d;
        }
      }
    }
    .bottom-block {
      position: absolute;
      width: 100%;
      height: 250px;
      bottom: 0;
      border-top: 1px solid rgba(0, 0, 0, 0.1);
      .bottom-title {
        font-size: 13px;
        font-family: GothamPro;
        font-weight: 600;
        color: rgba(143, 151, 169, 0.5019607843137255);
        letter-spacing: -0.33px;
        display: block;
        text-align: center;
        margin-top: 70px;
      }
      .bottom-circle {
        position: relative;
        width: 56px;
        height: 56px;
        background-color: #f3f4f8;
        border-radius: 100%;
        left: 50%;
        margin-left: -28px;
        margin-top: 40px;
      }
    }
  }
}
